Subject: function needed
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Thu, 7 Aug 2008 16:32:49 -0400

Mike,
I am not sure if you got my request for the shipping pricing added to the PA Accommodation law posters.  I need it to calculate like the hand washing pricing at $2.95 each.  You did something similar for the Agricultural posters.  I associated these products (#302 & #303) to the State of Pennsylvania (instead of none).  You can change that if necessary.  Let me know if you need additional information.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]